body {
margin:0; 
padding:0; 
position:absolute; 
overflow:hidden; 
background:#000; 
left:0; 
top:0; 
width:100%; 
height:100%;
}

span {
color: #ffffff;
font-family: verdana;
font-size: 8pt;
font-weight: normal;
position: relative;
}

a {
text-decoration:none;
color:#FF8000;
}

.G1D {
background:#111111;
border:#333 solid 1px;position:absolute;
left:-180;
top:-130;
width:300;
height:300;
text-align:justify;
}
